fieldLayouts:
  4c1f446d-525e-4e78-a2b0-aa1f0ec1710d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 2cca5a82-ef0b-4485-9ea7-96e80bb9c6fa
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bb2d684e-ccf2-4ffc-a8ce-de54071695c4 # Banner Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6fa861c2-ff8b-464f-aafc-7d3a63029610
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a83100e1-453b-4496-845d-29d32c21f50c # Our Stories Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6f854e7e-5790-4162-89a8-9554f0d40290
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 22e7e515-ba71-40e4-89f9-1495a9c03288 # Intro Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cabbdb3d-aca1-44a5-b06e-bddd6d1b71f6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ad19b335-0b4f-45da-8450-8c49765b0537 # Gallery Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4179a7f2-3b47-425f-afa7-8f5447f0d1f6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8428bd18-5f7b-447b-9b89-a33baf9902ec # Slideshow Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 76be4313-59cd-4253-85b2-cdd3b4611a46
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 432ab616-ac99-4a98-b285-7bbe33a14491 # Client Say Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4986179f-c81b-4ff1-b23a-a7014f8d0c87
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6d570edf-e2fb-4e11-8e08-b0c9b266ae9e # Contact CTA Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fb2f6d8f-790a-4429-8368-6270477170da
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 758a41d6-c1c0-4081-8d44-196b9c0cea23
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 1d08adec-6984-43a8-aef2-81fbfcc1b686
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cb8c2212-a70c-4809-9393-8cfd40a21b73
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: f8541c74-52db-4059-b754-310d1bece9e4
        userCondition: null
handle: homeTemplate
hasTitleField: true
name: 'Home Template'
section: 4df40619-35b4-4958-92f2-4248733902a1 # Pages
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 8
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
